Comment 22 for bug 1175533

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libdrm - 2.4.45-2ubuntu1

---------------
libdrm (2.4.45-2ubuntu1) saucy; urgency=low

  * Merge from debian experimental.
  * Added patches to add/fix Haswell pci-id's (LP: #1175533)

libdrm (2.4.45-2) experimental; urgency=low

  [ Sven Joachim ]
  * Only build-depend on valgrind on architectures where
    valgrind is actually available.
 -- Timo Aaltonen <email address hidden> Thu, 06 Jun 2013 14:10:48 +0300